The AdvancedMD workstation test requires Microsoft Internet Explorer.